Section overview

As we explained in the guide overview, mbed currently supports all versions of mbed OS. Most of this guide covers mbed OS 2.0 and 5.0, so we created this section to highlight the differences between BLE on mbed OS 2.0 and 5.0 and BLE on mbed OS 3.0: